Subject: Chemical Shift Anisotropy Summary

From: <[email-masked]>
Date: Tue, 13 May 1997 11:24:29 +0200 (DFT)

Howdy,

few weeks ago I posted a request on CCL about NMR chemical shift anisotropy.
Here is my previous message :

>
> Hi,
>
> I am computing chemical shielding tensor for various molecule.
> Once you diagonalyze this tensor you can expressed the
> isotropic chemical shield as the average of the three eigenvalues
> (Txx, Tyy, and Tzz). You can also compute the anisotropy, which
> is the difference between the larger eigenvalue (generally called
> Tzz) and the average of the two other.
>
>         Iso = 1/3 (Txx + Tyy + Tzz)
>         Ani = Tzz - 1/2 (Txx + Tyy)
>
> Everything is fine with me when all three eigenvalues have the same signe.
> Problem arises when one eigenvalue is negative.
> For exemple, here are three eigenvalues : -76.8050  6.2091  62.8089
> If you consider that Tzz = 62.8089 you'll find an anisotropy of
>         62.8089-(6.2091-76.8050)/2 = 98.1069
> However, if you consider that Tzz = -76.8050, (In absolute value 76.8050 is
> larger than 62.8089.) the anisotropy = -111.3140
>
> My question : which one is the good choice ?
> I already know that G94 use the first definition.
>
> Thank you in advance for your advice. I'll summarize.

I received three messages from

Dr. Georg Schreckenbach      <[email-masked]>
Jerry C.C. Chan              <[email-masked]>
Ernst U. Wallenborn          <[email-masked]>

I thank them very much.

****************************************************************************

FIRST ANSWER   Dr. Georg Schreckenbach      <[email-masked]>

I am pretty convinced that your "first" definition is correct. There is
no good rationale for using absolute values of shielding, I think. Rather,
the signs are important.

****************************************************************************

SECOND ANSWER  Jerry C.C. Chan              <[email-masked]>

	I think you should follow the convention suggested by the
participants, the leading experts of the field, in the 1992 NATO
conference.  See Mason J., Solid State NMR 1993, vol 2, 285-288.

****************************************************************************

THIRD ANSWER   Ernst U. Wallenborn          <[email-masked]>

I think this is buggy in g94. For example benzene
#RHF 6-311++G** NMR=ALL using the Landolt-Boernstein
geometry yields

     Magnetic properties (CSGT method)

 Magnetic susceptibility (cgs-ppm):
   Isotropic =   -56.4462   Anisotropy=    35.1962
   XX=   -32.9831   YX=     0.0000   ZX=     0.0000
   XY=     0.0000   YY=   -32.9820   ZY=     0.0000
   XZ=     0.0000   YZ=     0.0000   ZZ=  -103.3734
   Eigenvalues:  -103.3734   -32.9831   -32.9820

Here it is unambiguously clear what is meant with
anisotropy, namely -103.3734+.5*(32.9831+32.9820)

With this definition one obtains (in cgs-ppm)

	RHF 6-311++G**     F&S
	CSGT            Single gauge origin
X_par   -103.37         -109.9
X_ortho  -32.98          -41.8
iso:     -56.44          -64.5
aniso:   -70.39          -68.1

where F&S is Fowler and Steiner, J. Phys. Chem. A
_101_ 1409 (1997), who used the SYSMO package
and hence provide completely independent results
for comparison and par and ortho mean parallel
and orthogonal to the principal axis of symmetry.

>From this it seems to be clear that g94 produces
nonsenical results.

To the original question: The definition of the
anisotropy should be independent of the oriantation
of the coordinate system to avoid above confusion.
Herzberg, Molecular Spectra and Molecular Structure,
Vol II, Infrared and Raman Spectra of Polyatomic Molecules
Van Nostrand, 1945 suggests (Eq. (III,20)) to define
the anisotropy of the polarizability tensor as

b = sqrt(1/2[(a_xx-a_yy)^2+(a_yy-a_zz)^2+
	(a_zz-a_xx)^2+6(a_xy^2+a_yz^2+a_xz^2)])

which in the case of a symmetric top reduces to
the definition given by you. I'd use this definition
and not bother about what g94 says.

****************************************************************************

I found that the two definitions I gave in my previous message are corrects,
and that they depend on a third parameter, the ASYMMETRY (eta). The
asymmetry of a tensor must ALWAYS be less or equal to one.
The definition is : (Considering that Tzz > Tyy > Txx)

Eta = 3/2 (Tyy - Txx)/Ani              (1)
or
Eta = 3/2 (Tyy - Tzz)/Ani              (2)

The right equation is the one which gives a number less or equal to one.
Thus the anisotropy is equal to

Ani = Tzz - 1/2 (Txx + Tyy)             (1')
or
Ani = Txx - 1/2 (Tyy + Tzz)             (2')

Equation (1') goes with equation (1) and equation (2') with (2).

Iso = 1/3 (Txx + Tyy + Tzz)

To determine the set of equations to be used, one has to calculate
|Tzz - Iso| and |Txx - Iso| (|a-b| means absolute value of a-b) and one has
to compare these two values. If |Tzz - Iso| >= |Txx - Iso| then use the set
of equations (1) and (1') otherwise use the second set (2) and (2').
Note that if Tyy = Iso, then Eta = 1.

With NMR longitudinal relaxation times T1 experiment one obtain a value
equal to :

Exp = Ani * Ani * (1 + (Eta * Eta)/3)

which is independant of the set of equations used to determine Ani and Eta.
It is noteworthy that the final equation has exactly the same mathematical
form as the one given by Wallenborn (Third answer) for the anisotropy of the
polarizability tensor.

I hope that this summary gives some enlightment on this field. Thus one
is aware that the value given in G94 output files doesn't correspond to the
right answer immediatly.

							...Xav

Xavier Assfeld                          <[email-masked]>
Laboratoire de Chimie Theorique
Universite Henri Poincare, Nancy, France